<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';



only_reg();
$set['title'] = 'Продать статус';
include_once '../sys/inc/thead.php';
title();
aut();

if ($user['status_vip'] == '0' && $ank['id'] != $user['id']){echo' <div class="msg">у вас и так нет статуса vip!</div>';include_once '../sys/inc/tfoot.php';exit();}
if (isset($_GET['go']))


if (isset($_GET['go'])){

if (isset($user) & $user['status_vip']<=$status_vip){msg ('у вас нет столько статусов');
}else{mysql_query("UPDATE `user` SET `status_vip` = '".($user['status_vip']-1)."' WHERE `id` = '$user[id]' LIMIT 1",$db);

mysql_query("UPDATE `user` SET `balls` = '".($user['balls']+400)."' WHERE `id` = '$user[id]' LIMIT 1");

msg ('статус vip успешно продан');}}

echo "<form method=\"post\" action=\"/status_vip/status_off.php?&go\">";

echo " у вас <b>$user[status_vip]</b> vip статус. Вы можете его продать и получить с этого 400 баллов<br/>";
echo "<input class=\"button\" type=\"submit\" value=\"продать vip статус\" />";

echo "</form>\n";


include_once '../sys/inc/tfoot.php';
?>

